
DAIFUKU (THAILAND) LTD. - Project progress work #1208

Parent project # 547 (Closed): [PJ220037]Camera barcode system Daifuku Makro for Thai

[Installation&On-site support] FTP Test

14 Aug 2025 14:43 - Siriporn Nimitmuenwai

Status: Closed Start date: 11 Jul 2025

Priority: Normal Due date:  

Assignee: Phatthadon Inthachot % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 04 Nov 2025 16:52 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

#2 - 04 Nov 2025 16:52 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
